.nav-holder:after,
#nav:after,
#nav .nav-drop:after,
#nav .nav-drop > ul:after,
#nav .drop:after,
#content .deals .col-holder:after,
#header .subnavigation:after,
#header .subnavigation ul:after  {
    content: " ";
    display: block;
    clear: both;
}

#header .list,
.carousel .pagination ul,
#nav .nav-drop > ul,
#nav .drop,
.region ul,
.partners ul,
#footer .list-info,
#footer .footer-nav,
#footer .social-networks {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* ---------------------------------------------------------
   1. General reset
   ---------------------------------------------------------*/

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */

/*font-family: 'PT Sans', sans-serif;*/
body {
    margin: 0;
    color: #141414;
    background: #fff;
    font: 15px 'PT Sans', sans-serif;
    font-weight: lighter;
    min-width: 320px;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: none;
}

* {
    max-height: 1000000px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

img {
    border-style: none;
}

a {
    text-decoration: none;
    color: #969696;
}

    a:hover {
        text-decoration: underline;
    }

input,
textarea,
select {
    font: 100% 'PT Sans', sans-serif;
    font-weight: lighter;
    color: #585858;
    vertical-align: middle;
    outline: none;
}

form,
fieldset {
    margin: 0;
    padding: 0;
    border-style: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible;
}

    input[type="submit"]:hover,
    button:hover {
        cursor: pointer;
    }

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
    margin: 0;
    padding: 4px 7px;
    border: 1px solid #999;
}

    input[type="text"]:focus,
    input[type="tel"]:focus,
    input[type="email"]:focus,
    input[type="url"]:focus,
    input[type="password"]:focus,
    input[type="search"]:focus,
    textarea:focus {
        border-color: #4d4d4d;
    }

textarea {
    overflow: auto;
    resize: vertical;
    vertical-align: top;
}

input[type="checkbox"],
input[type="radio"] {
    padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield;
    box-sizing: content-box;
}

    input[type="search"]::-webkit-search-cancel-button,
    input[type="search"]::-webkit-search-decoration {
        -webkit-appearance: none;
    }

/*h1 {
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2em;
    margin: 0 0 1.2em;
}

h2 {
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2em;
    margin: 0 0 1.2em;
}

h3 {
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.2em;
    margin: 0 0 1.2em;
}

h4,
h5,
h6 {
    font-family: 'PT Sans', sans-serif;
    font-weight: lighter;
    line-height: 1.2em;
    margin: 0 0 1.2em;
}*/

p {
    margin: 0 0 1.2em;
    line-height: 21px;
}

q {
    quotes: none;
}

    q:before,
    q:after {
        content: "";
        content: none;
    }

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,
body {
    height: 100%;
}

/* ---------------------------------------------------------
   Сommon site styles
   ---------------------------------------------------------*/

/* main container styles */

#wrapper {
    width: 100%;
    height: 100%;
    display: table;
    margin: 0 auto;
    table-layout: fixed;
}

#content a {
    text-decoration: underline;
    color: #25AAE1;
}

/* header styles */

#header {
    padding: 19px 0 12px;
}

    #header .list {
        float: right;
        padding: 42px 0 0;
        font-size: 14px;
        line-height: 17px;
    }

        #header .list li {
            float: left;
            border-left: 1px solid #141414;
            padding: 0 6px;
            display: block;
        }

            #header .list li:first-child {
                border: none;
            }

        #header .list a {
            color: #141414;
        }

    #header .subnavigation {
        font-size: 15px;
        line-height: 19px;
         color: #ffffff;
         margin-top: 10px;
    }

    #header .subnavigation.blue {
        background-color: #25AAE1;
    }

    #header .subnavigation.green {
        background-color: #19BCB9;
    }

    #header .subnavigation.orange {
        background-color: #f78f1e;
    }

    #header .subnavigation.red {
        background-color: #ef4035;
    }

     #header .subnavigation.blue ul.drop{
        background-color: #25AAE1;
    }

    #header .subnavigation.green ul.drop{
        background-color: #19BCB9;
    }

    #header .subnavigation.orange ul.drop{
        background-color: #f78f1e;
    }

    #header .subnavigation.red ul.drop{
        background-color: #ef4035;
    }

    #header .subnavigation span {
        float: left;
        padding: 11px 14px;
        position: relative;
        padding-right: 30px;
    }

    #header .subnavigation span i{
        padding-left: 10px;
        font-size: 30px;
        top: 7px;
        position: absolute;
    }

        #header .subnavigation ul {
            margin: 0;
            padding: 0;
            list-style: none;
            float: left;
            display: flex;
        }

        #header .subnavigation ul.drop {
            display: none;
        }

            

                
.content-holder img {
    max-width: 100%!important;
    height: auto!important;
}

/* page logo styles */

.logo {
    float: left;
    margin: 0 0 0 -2px;
}

/* search form and subscribe form styles */

.search-form,
.subscribe {
    float: right;
    margin: 31px 0 0 13px;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, .17);
    border-radius: 3px;
    overflow: hidden;
}

    .search-form input[type="search"],
    .search-form input[type="email"],
    .subscribe input[type="search"],
    .subscribe input[type="email"] {
        background: #fff;
        float: right;
        border: none;
        padding: 6px 12px 3px;
        margin: 0;
        color: #585858;
        width: 153px;
        font-size: 12px;
        line-height: 13px;
    }

    .search-form button,
    .subscribe button {
        float: left;
        width: 24px;
        height: 24px;
        background: #c8c8c8;
        color: #fff;
        border: none;
        border-radius: 2px;
        padding: 0;
        margin: 0;
        text-align: center;
    }

        .search-form button:hover,
        .subscribe button:hover {
            text-decoration: none;
            opacity: .9;
        }

/* placeholder input styles */

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #585858;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #585858;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #585858;
}

/* carousel styles */

.carousel {
    position: relative;
    clear: both;
    padding: 13px 0 0;
}

    .carousel .mask {
        position: relative;
        overflow: hidden;
    }

    .carousel .slideset {
        width: 99999px;
        float: left;
    }

    .carousel .slide {
        float: left;
        position: relative;
    }

        .carousel .slide img {
            width: 100%;
            height: auto;
        }

    .carousel .slide-holder {
        width: 500px;
        position: absolute;
        left: 50%;
        top: 22px;
        margin: 0 0 0 -568px;
        z-index: 10;
    }

    .carousel .text {
        position: relative;
        background: #19bcb9;
        padding: 44px 18px 22px;
        border-radius: 13px;
        color: #fff;
        width: 257px;
        font-size: 13px;
        line-height: 24px;
        float: left;
    }

        .carousel .text:after {
            position: absolute;
            content: "";
            left: 100%;
            top: 24.3%;
            width: 0;
            height: 0;
            border-top: 15px solid transparent;
            border-left: 15px solid #19bcb9;
            border-bottom: 15px solid transparent;
        }

    .carousel h1 {
        margin: 0 0 2px;
        font-size: 15px;
        line-height: 28px;
        padding: 0;
    }

    .carousel p {
        margin: 0 0 59px;
    }

    .carousel .more {
        float: right;
        width: auto;
        min-width: 84px;
    }

    .carousel .pagination {
        position: absolute;
        width: 1140px;
        margin: 0 0 0 -568px;
        left: 50%;
        bottom: 11px;
        z-index: 10;
        text-align: right;
    }

        .carousel .pagination li {
            display: inline-block;
            vertical-align: middle;
            text-indent: -9999px;
            overflow: hidden;
            margin: 0 2px;
            text-align: left;
        }

            .carousel .pagination li.active a {
                background: #19bcb9;
            }

        .carousel .pagination a {
            display: block;
            width: 10px;
            height: 10px;
            border-radius: 100%;
            background: rgba(255, 255, 255, .7);
        }

    .carousel .btn-holder {
        /*width: 1140px; novawware naar links verplaatst*/
        position: absolute;
        left: 50%;
        top: 13px;
        margin: 0 0 0 -568px;
        z-index: 10;
    }

        .carousel .btn-holder .open-close {
            float: right;
            margin: 0 0 0 21px;
            position: relative;
        }

        .carousel .btn-holder .open-close-slide {
            background: rgba(255, 255, 255, .8);
            font-size: 14px;
            line-height: 18px;
            position: absolute;
            top: 100%;
            left: 0;
            right: 0;
            padding: 12px 9px 0;
        }

            .carousel .btn-holder .open-close-slide p {
                margin: 0 0 18px;
            }

            .carousel .btn-holder .open-close-slide .btn {
                width: auto;
                margin: 0 -9px;
                position: relative;
            }

                .carousel .btn-holder .open-close-slide .btn:after {
                    position: absolute;
                    content: "";
                    bottom: 100%;
                    left: 50%;
                    width: 0;
                    height: 0;
                    margin: 0 0 0 -8px;
                    border-left: 8px solid transparent;
                    border-right: 8px solid transparent;
                    border-bottom: 8px solid #ef4035;
                }

                .carousel .btn-holder .open-close-slide .btn.black:after {
                    border-left: 8px solid transparent;
                    border-right: 8px solid transparent;
                    border-bottom: 8px solid #141414;
                }

                .carousel .btn-holder .open-close-slide .btn.orange:after {
                    border-left: 8px solid transparent;
                    border-right: 8px solid transparent;
                    border-bottom: 8px solid #F78F1E;
                }


            .carousel .btn-holder .open-close-slide .text-holder { /*novaware a ertussen gezet, stond aan eind*/
                min-height: 79px;
                overflow: hidden;
            }

        .carousel .btn-holder a .open-close-slide .text-holder {
            color: #141414;
        }

        .carousel .btn-holder .btn {
            min-width: 153px;
        }

            .carousel .btn-holder .btn.login {
                display: none;
            }

.more {
    display: block;
    font-size: 12px;
    line-height: 15px;
    color: #141414;
    background: #fff;
    width: 84px;
    text-align: center;
    border-radius: 3px;
    padding: 5px 5px 4px;
    margin: 0 6px 0 0;
}

    .more:hover {
        text-decoration: none;
        opacity: .9;
    }

/* additional navigation styles */

.nav-holder {
    background: #141414;
    padding: 16px 0 0;
}

#nav {
    max-width: 1176px;
    margin: 0 auto;
    padding: 0 .3% 0 0;
    font-size: 15px;
    line-height: 19px;
}

    #nav .nav-drop > ul {
        width: 940px;
        float: left;
    }

        #nav .nav-drop > ul > li {
            float: left;
            margin: 0;
            padding: 0 14px 11px;
            position: relative;
            white-space: nowrap;
        }

            /*#nav .nav-drop > ul > li:first-child {
	margin: 0;
	display: none;
}*/

            #nav .nav-drop > ul > li > a {
                color: #fff;
                text-transform: uppercase;
            }

            #nav .nav-drop > ul li.active-state > a,
            #nav .nav-drop > ul > li.hover > a {
                color: #19bcb9;
                text-decoration: none;
            }

            #nav .nav-drop > ul > li a:focus {
                text-decoration: none;
            }

            #nav .nav-drop > ul > li.hover .drop {
                display: block;
            }

        #nav .nav-drop > ul.log-in {
            float: right;
            width: auto;
            font-style: italic;
        }

            #nav .nav-drop > ul.log-in li {
                display: block;
            }

    #nav .drop {
        background: rgba(20, 20, 20, .9);
        position: absolute;
        top: 100%;
        left: 0;
        width: 255px;
        padding: 18px 23px 43px;
        font-size: 15px;
        line-height: 18px;
        z-index: 10;
        display: none;
        text-align: left;
    }

        #nav .drop li {
            margin: 16px 0 0;
        }

            #nav .drop li:first-child {
                margin: 0;
            }

        #nav .drop a {
            color: #fff;
        }

            #nav .drop a:hover {
                text-decoration: none;
                color: #19bcb9;
            }

    #nav .nav-opener {
        display: none;
    }

    #nav .nav-opener-sub {
        display: none;
    }

.nav-active #nav.mainNav .nav-drop {
    max-height: 450px;
}

.nav-sub-active .subnavigation #nav .nav-drop {
    max-height: 450px;
}


#header .subnavigation ul > li {
    margin: 0;
    padding: 11px 20px;
    position: relative;
    white-space: nowrap;
    float: left;
    border-right: 2px solid #fff;
    display:inline-block;
    text-align: center;
}

#header .subnavigation ul > li:first-child {
        border-left: 2px solid #fff;
}

@media (max-width: 1219px){
    #header .subnavigation ul > li:first-child {
        border-left: 0px solid #fff;
    }

    #header .subnavigation ul > li:last-child {
        border-right: 0px solid #fff;
    }
}

    #header .subnavigation ul > li,
    #header .subnavigation ul > li > a {
        color: #ffffff;
        text-decoration: none; 
        text-transform: none;
        width: 100%;
        display: block;
    }

    #header .subnavigation ul > li > a:hover {
        color: #000000;
        text-decoration: none;
    }

#header .subnavigation ul.drop li{
    border: none;
    width: 100%;
    text-align: left;
}

#header .subnavigation ul.drop{
    opacity: 0.9;
    padding-bottom: 15px;
    padding-top: 15px;
}

.subnavigation #nav .nav-drop > ul li.active-state > a, .subnavigation #nav .nav-drop > ul > li.hover > a{
    color: #000;
    text-decoration: none;
}

h1 {
    margin: 0 0 14px;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    font-weight: normal;
    background: #19bcb9;
    padding: 6px 14px 7px;
    position: relative;
}

    h1:after {
        position: absolute;
        content: "";
        top: 100%;
        left: 18px;
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 6px solid #19bcb9;
        border-top-color: inherit;
    }

.region > .holder > a:hover {
    text-decoration: none;
}

h1.black {
    background: #141414;
}

    h1.black:after {
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 6px solid #141414;
    }

.region ul {
    font-size: 16px;
    line-height: 19px;
    margin: 0 0 26px;
}

.region li a {
    padding: 8px 15px;
    border-bottom: 1px dashed #ddd;
    display: block;
    color: #141414;
}

    .region li a:hover {
        text-decoration: none;
        opacity: .9;
    }

.region li:first-child a {
    padding: 0 15px 7px;
}

.region .btn {
    margin: 0 0 14px 5px;
    max-width: 155px;
    padding: 7px 7px 6px;
}

.btn {
    display: block;
    font-size: 16px;
    line-height: 19px;
    color: #fff !important;
    padding: 7px;
    border-radius: 0;
    text-decoration: none !important;
}

    .btn:hover,
    .btn:focus {
        text-decoration: none;
        opacity: .9;
        color: #fff;
    }

.green {
    background: #19bcb9;
}

.red {
    background: #ef4035;
}

.black {
    background: #141414;
}

.orange {
    background: #F78F1E;
}

h2 {
    margin: 0 0 13px;
    font-size: 16px;
    line-height: 21px;
}

/* main content styles */

#content .block {
    padding: 12px 0 30px;
    border-top: 1px solid #141414;
}

    #content .block p {
        margin: 0 0 18px;
    }

    #content .block:first-child {
        border-top: none;
        padding-top: 0;
    }



#content .tutoring a:hover {
    text-decoration: none;
}

#content .deals {
    margin: 0 0 23px;
}

    #content .deals h2 {
        color: #19bcb9;
        margin: 0 0 29px;
    }

    #content .deals .col {
        float: left;
        margin: 0 0 0 1.8%;
        width: 18.5%;
        min-height: 145px;
        box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, .2);
        text-align: center;
        font-size: 12px;
        line-height: 14px;
        padding: 11px 5px;
        color: #787878;
        position: relative;
    }

        #content .deals .col:after {
            position: absolute;
            left: -2px;
            bottom: -3px;
            background: #141414;
            color: #fff;
            width: 20px;
            text-align: center;
            padding: 3px 2px 2px;
            font-size: 12px;
            line-height: 15px;
            z-index: 10;
        }

        #content .deals .col.item-1:after {
            content: "1";
        }

        #content .deals .col.item-2:after {
            content: "2";
        }

        #content .deals .col.item-3:after {
            content: "3";
        }

        #content .deals .col.item-4:after {
            content: "4";
        }

        #content .deals .col.item-5:after {
            content: "5";
        }

        #content .deals .col img {
            width: 100%;
            height: auto;
            margin: 0 auto;
            max-width: 84px;
        }

        #content .deals .col:first-child {
            margin: 0;
        }

        #content .deals .col.hover .text {
            display: block;
        }

        #content .deals .col .text {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background: #ef4035;
            color: #fff;
            text-align: center;
            padding: 11px 5px 0;
            display: none;
        }

            #content .deals .col .text .title {
                margin: 0 0 15px;
            }

            #content .deals .col .text p {
                margin: 0 0 15px;
            }

            #content .deals .col .text .more {
                margin: 0 auto;
                font-size: 9px;
                line-height: 13px;
                width: 57px;
                padding: 4px 5px 3px;
            }

    #content .deals .title {
        display: block;
        margin: 0 0 13px;
        font-weight: normal;
        height: 2em;
    }

    #content .deals .number {
        position: absolute;
        left: -2px;
        bottom: -3px;
        background: #141414;
        color: #fff;
        width: 20px;
        text-align: center;
        padding: 3px 2px 2px;
        font-size: 12px;
        line-height: 15px;
        z-index: 10;
        display: none;
    }

#content .experiences {
    overflow: hidden;
    padding: 13px 0 0;
}

    #content .experiences h2 {
        margin: 0 0 8px;
        color: #19bcb9;
    }

    #content .experiences .img-holder {
        float: left;
        margin: 2px 10px 0 0;
        position: relative;
        overflow: hidden;
    }

        #content .experiences .img-holder:after {
            position: absolute;
            content: "";
            background: #fff;
            height: 60%;
            top: -12px;
            right: 0;
            width: 7px;
            -webkit-transform: skewY(45deg);
            -ms-transform: skewY(45deg);
            transform: skewY(45deg);
        }

        #content .experiences .img-holder:before {
            position: absolute;
            content: "";
            background: #fff;
            height: 60%;
            bottom: -15px;
            right: 0;
            width: 7px;
            -webkit-transform: skewY(-45deg);
            -ms-transform: skewY(-45deg);
            transform: skewY(-45deg);
        }

    #content .experiences .text {
        overflow: hidden;
    }

        #content .experiences .text p {
            margin: 0 0 1px;
        }

        #content .experiences .text .author {
            display: block;
            font-size: 12px;
            line-height: 18px;
            color: #969696;
            font-weight: normal;
        }

    #content .experiences .experience {
        display: inline-block;
        padding-bottom: 1em;
        width: 100%;
        border-bottom: 1px solid #ccc;
        margin-bottom: 1em;
    }

        #content .experiences .experience h4 {
            margin-bottom: 0.5em;
        }

/* partners logos styles */

.partners li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 19px;
}

    .partners li:first-child {
        margin: 0;
    }

.widget {
    margin: 0 0 38px;
}

/* map styles */

.map {
    max-width: 180px;
    margin: -13px 10px 0;
    position: relative;
    text-transform: uppercase;
}

    .map ul {
        padding: 0;
        margin: 0;
        list-style: none;
        font-size: 8px;
        line-height: 12px;
    }

    .map li {
        position: absolute;
        background-repeat: no-repeat;
        cursor: pointer;
        display: none;
    }

    .map a {
        color: #141414;
    }

    .map li.activestate {
        display: block;
    }

    .map li#area2 {
        background: url(../images/area1.png) no-repeat;
        width: 49px;
        height: 50px;
        top: 6px;
        right: 0;
    }

        .map li#area2 span {
            position: absolute;
            top: 31px;
            left: -9px;
            z-index: 10;
        }

            .map li#area2 span:after {
                position: absolute;
                content: "";
                border: 3px solid #fff;
                background: #141414;
                width: 20px;
                height: 20px;
                border-radius: 100%;
                top: -22px;
                left: 15px;
            }

    .map li#area1 {
        background: url(../images/area2.png) no-repeat;
        width: 39px;
        height: 64px;
        top: 47px;
        right: 90px;
    }

        .map li#area1 span {
            position: absolute;
            top: 34px;
            left: -24px;
            z-index: 10;
        }

            .map li#area1 span:after {
                position: absolute;
                content: "";
                border: 3px solid #fff;
                background: #141414;
                width: 20px;
                height: 20px;
                border-radius: 100%;
                top: 11px;
                left: 33px;
            }

    .map li#area3 {
        background: url(../images/area4.png) no-repeat;
        width: 59px;
        height: 49px;
        top: 100px;
        right: 55px;
    }

        .map li#area3 span {
            position: absolute;
            top: 27px;
            left: 17px;
            z-index: 10;
        }

            .map li#area3 span:after {
                position: absolute;
                content: "";
                border: 3px solid #fff;
                background: #141414;
                width: 20px;
                height: 20px;
                border-radius: 100%;
                top: -19px;
                left: -8px;
            }

    .map li#area4 {
        background: url(../images/area3.png) no-repeat;
        width: 59px;
        height: 49px;
        top: 99px;
        right: 96px;
    }

        .map li#area4 span {
            position: absolute;
            top: 19px;
            left: -6px;
            z-index: 10;
        }

            .map li#area4 span:after {
                position: absolute;
                content: "";
                border: 3px solid #fff;
                background: #141414;
                width: 20px;
                height: 20px;
                border-radius: 100%;
                top: 10px;
                left: 16px;
            }

.news-block {
    padding: 8px 0 0;
    position: relative;
}

    .news-block img {
        width: 100%;
        height: auto;
    }

    .news-block .item-holder {
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
    }

    .news-block .item {
        background: rgba(20, 20, 20, .9);
        color: #fff;
        font-size: 12px;
        line-height: 15px;
        padding: 10px 15px;
        display: block;
        margin: 8px 0 0;
    }

    .news-block .more {
        background: #19bcb9;
        color: #fff;
        margin: 0 0 0 14px;
    }

.bloggers {
    font-size: 12px;
    line-height: 18px;
    padding: 13px 0 0;
}

    .bloggers .holder {
        overflow: hidden;
        display: block;
        padding: 0 0 10px;
        margin: 0 0 11px;
        border-bottom: 1px dashed #ddd;
        color: #141414;
    }

    .bloggers .img-holder {
        float: left;
        margin: 0 19px 0 0;
    }

    .bloggers .text {
        overflow: hidden;
    }

        .bloggers .text p {
            margin: 0;
        }

        .bloggers .text a {
            display: block;
            color: #141414;
        }

            .bloggers .text a:hover {
                text-decoration: none;
                opacity: .9;
            }

        .bloggers .text .time {
            display: block;
            color: #a3abaf;
        }

    .bloggers .our-bloggers {
        display: inline-block;
        vertical-align: top;
        color: #141414;
        text-decoration: underline;
        font-size: 14px;
        line-height: 17px;
        margin: 3px 0 0;
    }

        .bloggers .our-bloggers:hover {
            text-decoration: none;
        }

/* main informative part styles */

#main {
    padding: 0 0 124px;
}

/* footer styles */

#footer {
    width: 100%;
    overflow: hidden; /*for FF on Windows 7*/
    display: table-footer-group;
    height: 1%; /* social networks styles */
}

    #footer .footer-holder {
        background: #efefef;
        margin: 12px 0 0;
        padding: 28px 0 24px;
    }

    #footer .frame {
        padding: 0 0 6px;
    }

    #footer a {
        color: #bbb;
    }

    #footer .list-info {
        float: left;
        font-size: 12px;
        line-height: 15px;
        padding: 9px 0 0;
    }

        #footer .list-info li {
            float: left;
            border-left: 1px solid #141414;
            padding: 0 10px;
        }

            #footer .list-info li:first-child {
                border: none;
                padding-left: 0;
            }

        #footer .list-info a {
            color: #141414;
        }

    #footer .title {
        display: block;
        margin: 0 0 12px;
        font-size: 16px;
        line-height: 19px;
        color: #bbb;
        font-weight: normal;
    }

    #footer .footer-nav {
        margin: 0 0 18px;
    }

    #footer .column {
        padding: 0 0 0 38px;
        border-left: 1px dashed #d5d5d5;
        overflow: hidden;
    }

        #footer .column.item-1 {
            margin: 0 0 0 20px;
            padding: 0 0 0 28px;
        }

        #footer .column.item-2 {
            margin: 0 0 0 -24px;
            padding: 0 0 0 18px;
        }

        #footer .column.item-3 {
            margin: 0 0 0 30px;
            padding: 0 0 0 21px;
        }

        #footer .column.item-4 {
            margin: 0 0 0 -20px;
            padding: 0 0 0 19px;
        }

    #footer [class^=col]:first-child .column {
        border: none;
    }

    #footer .copyright {
        float: left;
        color: #c5c5c5;
        font-size: 12px;
        line-height: 15px;
        margin: 0 0 0 37px;
        max-width: 200px;
    }

    #footer .box {
        float: right;
        width: 184px;
        margin: -37px 0 0;
    }

    #footer .social-networks {
        overflow: hidden;
        font-size: 14px;
        line-height: 18px;
        margin: 0 0 14px;
    }

        #footer .social-networks li {
            float: left;
            margin: 0 0 0 3px;
        }

            #footer .social-networks li:first-child {
                margin: 0;
            }

        #footer .social-networks a {
            display: block;
            width: 22px;
            height: 22px;
            text-align: center;
            padding: 3px 0 0;
            border-radius: 3px;
        }

            #footer .social-networks a:hover {
                text-decoration: none;
                opacity: .9;
            }

        #footer .social-networks .facebook a {
            color: #fff;
            background: #bbb;
        }

    #footer .back-top {
        display: inline-block;
        vertical-align: top;
        font-size: 12px;
        line-height: 15px;
        text-decoration: none;
    }

        #footer .back-top span {
            display: inline-block;
            vertical-align: bottom;
            margin: 0 7px 0 0;
        }

        #footer .back-top:hover {
            text-decoration: none;
            opacity: .9;
        }

        #footer .back-top .fa {
            display: inline-block;
            vertical-align: top;
        }

.subscribe {
    margin: 0;
}

    .subscribe input[type="email"] {
        width: 177px;
    }

@media all and (max-width: 76.24em) {
    #header .list {
        font-size: 12px;
        line-height: 17px;
    }

    .carousel .slide-holder {
        width: auto;
        left: 22px;
        right: 22px;
        margin: 0;
    }

    .carousel .pagination {
        width: auto;
        left: 22px;
        right: 22px;
        margin: 0;
    }

    .carousel .btn-holder {
        width: auto;
        left: 15px;
        /* right: 15px; ; novaware uitzetten*/
        margin: 0;
    }

        .carousel .btn-holder .btn.login {
            display: block;
            float: right;
        }

    .carousel .open-close {
        /*display: none; novaware uitzetten*/
    }

    .carousel .slide img {
        height: 270px;
    }

    #nav {
        max-width: 913px;
        padding: 0!important;
    }

        #nav .nav-drop > ul {
            width: 100%;
            text-align: center;
        }

            #nav .nav-drop > ul > li {
                /*float: none; novaware uitgezet menu gaat nu ook goed voor ipad*/
                display: inline-block;
                vertical-align: top;
            }

                #nav .nav-drop > ul > li.right .drop {
                    left: auto;
                    right: 0;
                }

            #nav .nav-drop > ul.log-in {
                display: none;
            }

    .partners {
        margin: 0 0 37px;
    }

    .widget br {
        display: none;
    }

    .widget p {
        margin: 0 0 20px;
    }

    .map {
        margin: 0 5px;
    }

    #main {
        padding: 0 0 52px;
    }

    #footer .list-info {
        display: none;
    }

    #footer .footer-holder {
        margin: 15px 0 0;
    }

    #footer .column {
        padding: 0 0 0 40px !important;
        margin: 0 !important;
    }
}

@media all and (max-width: 62.5em) {
    #header .list {
        padding: 0;
        float: right;
        clear: right;
    }

    #header .search-form {
        margin: 0 0 20px;
    }

    #content .deals .col {
        font-size: 10px;
        line-height: 13px;
    }

        #content .deals .col .text .title {
            margin: 0 0 10px;
        }

    #footer .box {
        margin: 0;
        width: 140px;
    }

    #footer .copyright {
        margin: 10px 0 0 37px;
        max-width: 100%;
    }
}

@media all and (max-width: 50em) {
    #nav .nav-drop > ul {
        width: 100%;
        text-align: center;
        float: none;
    }

        #nav .nav-drop > ul > li {
            padding: 0 .5% 11px;
        }
}

@media all and (max-width: 47.9275em) {
       #nav .nav-drop > ul li {
        float: left;
        width: 100%;
        white-space: inherit;
        min-width: 100%;
        max-width: 100%;
        display: block;
        border-left: none!important;
        border-right: none!important;
    }

        #header .subnavigation ul {
            margin: 0;
            padding: 0;
            list-style: none;
            float: left;
            display: block;
            width: 100%;
        }
    
    #wrapper {
        margin: 0 12px;
        width: auto;
        display: block;
    }

    #header {
        padding: 28px 0 20px;
    }

        #header .list {
            display: none;
        }

    .logo {
        display: block;
        float: none;
        max-width: 166px;
        margin: 0 auto 25px;
    }

    .search-form,
    .subscribe {
        width: 100%;
        margin: 0 0 20px;
    }

        .search-form button,
        .subscribe button {
            float: left;
        }

        .search-form input[type="search"],
        .subscribe input[type="search"] {
            display: block;
            float: none;
            overflow: hidden;
            width: 220px;
        }

    .carousel {
        display: none;
    }

    .nav-holder {
        padding: 0;
        background: none;
    }

    #nav {
        padding: 0 10px;
    }

        #nav .nav-drop {
            background: #8cdddc;
            max-height: 0;
            -webkit-transition: all 1s;
            transition: all 1s;
            overflow: hidden;
        }

            #nav .nav-drop > ul li {
                float: none;
                margin: 0;
                padding: 0;
                display: block;
                width: 100% !important;
                border-top: 1px solid #fff;
                text-align: left;
                overflow: hidden;
            }

                #nav .nav-drop > ul li:last-child {
                    float: none !important;
                }

                #nav .nav-drop > ul li:first-child,
                #nav .nav-drop > ul li:last-child {
                    display: block;
                    font-style: normal;
                }

                #nav .nav-drop > ul li > a {
                    display: block;
                    padding: 9px 15px 6px;
                }

                #nav .nav-drop > ul li:hover > a,
                #nav .nav-drop > ul li.active-state > a {
                    color: #fff;
                    background: #19bcb9;
                }

                #nav .nav-drop > ul li.active-state {
                    display: block !important;
                }

                    #nav .nav-drop > ul li.active-state .opener:after {
                        position: absolute;
                        content: "";
                        top: 13px;
                        right: 13px;
                        width: 0;
                        height: 0;
                        border-left: 10px solid transparent;
                        border-right: 10px solid transparent;
                        border-top: 10px solid #fff;
                        -webkit-transition: -webkit-transform .5s;
                        transition: transform .5s;
                    }

                    #nav .nav-drop > ul li.active-state.active .opener:after {
                        -webkit-transform: rotate(180deg);
                        -ms-transform: rotate(180deg);
                        transform: rotate(180deg);
                    }

                #nav .nav-drop > ul li.disabled-state .opener:after {
                    display: none;
                }

                #nav .nav-drop > ul li.disabled-state .opener:before {
                    position: absolute;
                    content: "";
                    top: 13px;
                    right: 13px;
                    width: 0;
                    height: 0;
                    border-left: 10px solid transparent;
                    border-right: 10px solid transparent;
                    border-top: 10px solid #fff;
                    -webkit-transition: -webkit-transform .5s;
                    transition: transform .5s;
                }

            #nav .nav-drop > ul > li {
                display: none !important;
            }

            #nav .nav-drop > ul.log-in {
                display: block;
                float: none;
            }

            #nav .nav-drop > ul .drop {
                position: static;
                display: block;
                padding: 0;
                width: 100%;
                background: #8cdddc;
                text-transform: uppercase;
            }

        #nav .nav-opener {
            display: block;
            background: #141414;
            color: #fff;
            font-size: 16px;
            line-height: 19px;
            padding: 8px 36px 7px 16px;
            position: relative;
        }

            #nav .nav-opener:after {
                position: absolute;
                content: "";
                top: 13px;
                right: 13px;
                width: 0;
                height: 0;
                border-left: 10px solid transparent;
                border-right: 10px solid transparent;
                border-top: 10px solid #fff;
            }

            #nav .nav-opener:hover,
            #nav .nav-opener:focus {
                text-decoration: none;
                opacity: .9;
            }

            #nav .nav-opener-sub {
            display: block;
            color: #fff;
            font-size: 16px;
            line-height: 19px;
            padding: 8px 36px 7px 16px;
            position: relative;
        }

            #nav .nav-opener-sub:after {
                position: absolute;
                content: "";
                top: 13px;
                right: 13px;
                width: 0;
                height: 0;
                border-left: 10px solid transparent;
                border-right: 10px solid transparent;
                border-top: 10px solid #fff;
            }

            #nav .nav-opener-sub:hover,
            #nav .nav-opener-sub:focus {
                text-decoration: none;
                opacity: .9;
            }

        #nav li {
            float: none;
        }

    .home #nav .drop {
        display: none !important;
    }

    .home #nav .nav-drop > ul > li {
        display: block !important;
    }

    .submenu #nav .nav-drop .open-close-slide li {
        display: none;
    }

        .submenu #nav .nav-drop .open-close-slide li.active {
            display: block;
        }

    .submenu #nav .nav-drop > ul li.active > a {
        background: none;
    }

    .region {
        padding: 0 0 19px;
    }

        .region .holder {
            display: none;
        }

        .region .btn {
            max-width: 100%;
            margin: 0 0 1px;
            text-transform: uppercase;
            background: #ef4035 !important;
            text-align: left;
            padding: 7px 14px 6px;
        }

    h2 {
        line-height: 21px;
    }

    #content .deals {
        margin: 0 0 2px;
    }

        #content .deals h2 {
            background: #19bcb9;
            color: #fff;
            padding: 6px 14px 7px;
            font-size: 18px;
            line-height: 21px;
            position: relative;
            margin: 0 0 23px;
        }

            #content .deals h2:after {
                position: absolute;
                content: "";
                top: 100%;
                left: 18px;
                width: 0;
                height: 0;
                border-left: 6px solid transparent;
                border-right: 6px solid transparent;
                border-top: 6px solid #19bcb9;
            }

        #content .deals .col {
            float: none;
            width: auto;
            box-shadow: none;
            text-align: left;
            color: #141414;
            height: auto;
            padding: 0 0 10px 12px;
            overflow: hidden;
            margin: 0 !important;
            min-height: 100%;
        }

            #content .deals .col .text {
                display: none !important;
            }

            #content .deals .col img {
                float: left;
                width: 46px;
                height: auto;
                margin: 0 11px 0 0;
            }

            #content .deals .col .title {
                display: inline-block;
                vertical-align: top;
                overflow: hidden;
                border-bottom: 1px solid #141414;
                font-size: 16px;
                line-height: 19px;
                margin: 10px 0 0;
            }

                #content .deals .col .title:hover {
                    border: none;
                }

                #content .deals .col .title a {
                    color: #141414;
                }

                    #content .deals .col .title a:hover {
                        text-decoration: none;
                    }

                #content .deals .col .title br {
                    display: none;
                }

            #content .deals .col:after {
                display: none;
            }

        #content .deals .number {
            position: static;
            background: none;
            color: #141414;
            font-size: 16px;
            line-height: 19px;
            padding: 0;
            display: inline-block;
            width: auto;
        }

            #content .deals .number:after {
                content: ".";
            }

    #content .experiences {
        padding: 13px 0 29px !important;
    }

        #content .experiences h2 {
            background: #19bcb9;
            color: #fff;
            padding: 6px 14px 7px;
            font-size: 18px;
            line-height: 21px;
            position: relative;
            margin: 0 0 19px;
        }

            #content .experiences h2:after {
                position: absolute;
                content: "";
                top: 100%;
                left: 18px;
                width: 0;
                height: 0;
                border-left: 6px solid transparent;
                border-right: 6px solid transparent;
                border-top: 6px solid #19bcb9;
            }

        #content .experiences .text .author {
            display: inline;
        }

    #content .block {
        border: none;
        padding: 12px 0 10px;
    }

    #content .img-holder {
        display: none;
    }

    .partners {
        display: none;
    }

    .widget {
        margin: 0 0 33px;
    }

        .widget p {
            margin: 0 0 4px;
        }

    .map li {
        /*display: block;*/
    }

    .news-block .more {
        bottom: 44px;
        top: auto;
    }

    .news-block .item {
        font-size: 12px;
        line-height: 15px;
        padding: 10px 15px;
    }

    #main {
        padding: 0 0 103px;
    }

    #footer {
        display: block;
        height: auto;
        padding: 0 0 20px;
    }

        #footer .column,
        #footer .subscribe,
        #footer .box,
        #footer .frame {
            display: none;
        }

        #footer .footer-holder {
            padding: 0;
            margin: 0;
            text-align: center;
            background: none;
        }

        #footer .copyright {
            float: none;
            color: #fff;
            background: #141414;
            margin: 0;
            display: block;
            padding: 10px 10px 9px;
        }
}

img.map, map area {
    outline: none;
}

.col-no-gutter {
    padding: 0;
}

.tagline {
    padding: 50px 1em 0;
    line-height: 0;
    display: inline-block;
    font-weight: 600;
    font-style: italic;
    font-size: 1.1em;
}

/*novaware toegevoegd*/
.active-left-menu {
    font-weight: bold;
}

h1.blue:after {
    border-top-color: #25AAE1;
}

h1.red:after {
    border-top-color: #F6303E;
}

h1.orange:after {
    border-top-color: #F78F1E;
}

h1.green:after {
    border-top-color: #19BCB9;
}

.textBlue {
    color: #25AAE1;
}

.textOrange {
    color: #F78F1E;
}

.textRed {
    color: #F6303E;
}

.textGreen {
    color: #19BCB9;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

@media (max-width: 768px){

    .nav-holder a.nav-opener{
        width: 105px;
        top:-60px;
        position: absolute;
    }

    .nav-holder{
        position: absolute;
    }

    .nav-active .nav-holder{
        position: relative;
    }

    .mainNav .nav-drop {
        top: -40px;
        position: relative;
        margin-bottom: -35px;
    }

    #nav .nav-drop {
        -webkit-transition: all 0s;
        transition: all 0s;
    }

    .nav-active #nav.mainNav .nav-drop {
         -webkit-transition: all 1s;
        transition: all 1s;
    }

    #nav .nav-opener:after {
        content: "";
        border: none;
    }

    .menuIconBlock{
        position: absolute;
        right: 7px;
        top: 3px;
    }

    .menuIcon{
        width: 25px;
        height: 3px;
        background-color: white;
        margin: 5px 0;
    }

    .aanvraagMobile{
        margin-left: -10px;
        margin-right: -10px;
    }

    .nav-active .aanvraagMobile{
        margin-top:10px;
    }

    #header .subnavigation{
        margin-top:0px;
    }

    .logo {
        float: right;
    }

    .carouselMobile .carousel {
        display: block;
        padding-top:0px;
        margin-bottom: 20px;
    }

    .carouselMobile .carousel .mask{
        height: 150px !important;
    }

    .carouselMobile .carousel .mask .slideset,
    .carouselMobile .carousel .mask .slideset .slide,
    .carouselMobile .carousel .mask .slideset .slide div {
        height: 100%;
    }

    .carouselMobile .carousel .mask .slideset .slide div {
        background-size: cover !important;
        background-repeat: no-repeat !important;
    }

    .carouselMobile .carousel .mask .slideset .slide div {
        height: 100% !important;
    }

    .carouselMobile .open-close {
        display: none;
    }

    .nav-active .carouselMobile .carousel{
        margin-top:10px;
    }
    
    #nav .nav-drop > ul > li.hover .dropsubsub{
        display: block !important;
    }

    #nav .nav-opener-subsub:after {
        position: absolute;
        content: "";
        top: 13px;
        right: 13px;
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #fff;
    }

    #header .subnavigation.blue ul.dropsubsub{
        background-color: #9BD8E9;
    }

    #header .subnavigation.blue ul.dropsubsub li{
        border-top: 1px solid #fff;
    }

    #nav .nav-drop > ul li:hover > a, #nav .nav-drop > ul li.active-state > a {
        color: #fff;
        background-color: transparent;
    }

    .nav-opener-subsub{
        padding-right: 40px !important;
    }
}

.contourNavigation{
    margin-top: 50px;
}

.contourNavigation .btn{
    margin-bottom: 15px;
}

.contour .radio label, .contour .checkbox label {
    padding-left: 10px;
}

.contour .checkbox input[type="checkbox"], .contour .checkbox-inline input[type="checkbox"] {
    margin-left: 0px;
    margin-top: 10px;
}
